\chapter{Sponsors}
\label{sec:sponsorlogos}
\realsection*{\textnormal{\textsc{\LARGE\hfil Last but not least: \hfill \\\hfil Thank you all for making it possible...\hfill}}}
% One space matters; drop it and it FTBFS
~

\begin{center}

\newlength{\sponsorslogoplat}	\setlength{\sponsorslogoplat}{0.37\textwidth}
\newlength{\sponsorslogogold}	\setlength{\sponsorslogogold}{0.34\textwidth}
\newlength{\sponsorslogosilv}	\setlength{\sponsorslogosilv}{0.27\textwidth}
\newlength{\sponsorslogobronz}	\setlength{\sponsorslogobronz}{0.22\textwidth}

\sponsorscategory{Platinum sponsors}

\sponsorlogo{platinum/uca}{\sponsorslogoplat}
\sponsorlogo{platinum/gobierno}{1.45\sponsorslogoplat}

\sponsorscategory{Gold sponsor}

\sponsorlogo{gold/Google}{\sponsorslogogold}

\sponsorscategory{Silver sponsors}

\sponsorlogo{silver/arm}{\sponsorslogosilv}
% \sponsorlogo{silver/canonical}{1.2\sponsorslogosilv}
\sponsorlogo{silver/ubuntu-supported-by-canonical}{1.2\sponsorslogosilv}
\sponsorlogo{silver/hivos}{0.82\sponsorslogosilv}
\sponsorlogo{silver/hp}{0.7\sponsorslogosilv}
\sponsorlogo{silver/matanel}{1.1\sponsorslogosilv}

\sponsorscategory{Bronze sponsors}
\label{sec:sponsorlogos2}

\sponsorlogo{bronze/collabora}{1.2\sponsorslogobronz}
\sponsorlogo{bronze/gestman}{0.6\sponsorslogobronz}
\sponsorlogo{bronze/Nexenta}{1.1\sponsorslogobronz}
\sponsorlogo{bronze/profitbricks}{1.2\sponsorslogobronz}
\sponsorlogo{bronze/renesas}{1.2\sponsorslogobronz}
\sponsorlogo{bronze/simas}{0.7\sponsorslogobronz}
\sponsorlogo{bronze/TobyChurchill}{1.2\sponsorslogobronz}

\vfil

\begin{minipage}[t]{0.3\textwidth}
\centering
\sponsorscategory{Supporters}

\Large Netways
\end{minipage}\begin{minipage}[t]{0.7\textwidth}
\centering
\sponsorscategory{Debian Day Sponsors}

\sponsorlogo{debianday/yota}{0.3\sponsorslogoplat}
\end{minipage}

\sponsorscategory{Permanent Sponsors} % This got changed for DC13

\sponsorlogo{permanent/bytemark}{\sponsorslogobronz}
\sponsorlogo{permanent/gandi}{\sponsorslogobronz}
\sponsorlogo{permanent/linode}{0.7\sponsorslogobronz}
\sponsorlogo{permanent/man-da}{1.1\sponsorslogobronz}
\sponsorlogo{permanent/rackspace}{\sponsorslogobronz}

\sponsorscategory{Media Partners}

\sponsorlogo{media/linuxjournal}{0.9\sponsorslogobronz}
\sponsorlogo{media/linuxmagazine}{\sponsorslogobronz}

\end{center}

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc12-report"
% End:
